## rust-foldhash 0.1.3

=== debian/changelog ===
rust-foldhash (0.1.3-1) unstable; urgency=medium

  * Package foldhash 0.1.3 from crates.io using debcargo 2.7.5
  * Initial release (Closes: #108979)

 -- Santo Cariotti <santo@dcariotti.me>  Tue, 25 Feb 2025 22:36:07 +0100
