=== debian/control ===
Source: rust-foldhash
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Santo Cariotti <santo@dcariotti.me>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/foldhash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/foldhash
Homepage: https://github.com/orlp/foldhash
X-Cargo-Crate: foldhash
Rules-Requires-Root: no

Package: librust-foldhash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-foldhash+default-dev (= ${binary:Version}),
 librust-foldhash+std-dev (= ${binary:Version}),
 librust-foldhash-0-dev (= ${binary:Version}),
 librust-foldhash-0+default-dev (= ${binary:Version}),
 librust-foldhash-0+std-dev (= ${binary:Version}),
 librust-foldhash-0.1-dev (= ${binary:Version}),
 librust-foldhash-0.1+default-dev (= ${binary:Version}),
 librust-foldhash-0.1+std-dev (= ${binary:Version}),
 librust-foldhash-0.1.3-dev (= ${binary:Version}),
 librust-foldhash-0.1.3+default-dev (= ${binary:Version}),
 librust-foldhash-0.1.3+std-dev (= ${binary:Version})
Description: Fast, non-cryptographic, minimally DoS-resistant hashing algorithm - Rust source code
 Source code for Debianized Rust crate "foldhash"
