## rust-foldhash 0.1.4

=== debian/changelog ===
rust-foldhash (0.1.4-1) unstable; urgency=medium

  * Package foldhash 0.1.4 from crates.io using debcargo 2.7.7

 -- Santo Cariotti <santo@dcariotti.me>  Sun, 09 Mar 2025 18:48:39 +0100
