=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -30,8 +30,8 @@
  librust-foldhash-0.1-dev (= ${binary:Version}),
  librust-foldhash-0.1+default-dev (= ${binary:Version}),
  librust-foldhash-0.1+std-dev (= ${binary:Version}),
- librust-foldhash-0.1.3-dev (= ${binary:Version}),
- librust-foldhash-0.1.3+default-dev (= ${binary:Version}),
- librust-foldhash-0.1.3+std-dev (= ${binary:Version})
+ librust-foldhash-0.1.4-dev (= ${binary:Version}),
+ librust-foldhash-0.1.4+default-dev (= ${binary:Version}),
+ librust-foldhash-0.1.4+std-dev (= ${binary:Version})
 Description: Fast, non-cryptographic, minimally DoS-resistant hashing algorithm - Rust source code
  Source code for Debianized Rust crate "foldhash"
