## rust-foldhash 0.1.5

=== debian/changelog ===
rust-foldhash (0.1.5-1) unstable; urgency=medium

  * Package foldhash 0.1.5 from crates.io using debcargo 2.7.7

 -- Santo Cariotti <santo@dcariotti.me>  Sat, 30 Aug 2025 21:51:21 +0200
