=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Santo Cariotti <santo@dcariotti.me>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/foldhash]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/foldhash
 Homepage: https://github.com/orlp/foldhash
@@ -30,8 +30,8 @@
  librust-foldhash-0.1-dev (= ${binary:Version}),
  librust-foldhash-0.1+default-dev (= ${binary:Version}),
  librust-foldhash-0.1+std-dev (= ${binary:Version}),
- librust-foldhash-0.1.4-dev (= ${binary:Version}),
- librust-foldhash-0.1.4+default-dev (= ${binary:Version}),
- librust-foldhash-0.1.4+std-dev (= ${binary:Version})
+ librust-foldhash-0.1.5-dev (= ${binary:Version}),
+ librust-foldhash-0.1.5+default-dev (= ${binary:Version}),
+ librust-foldhash-0.1.5+std-dev (= ${binary:Version})
 Description: Fast, non-cryptographic, minimally DoS-resistant hashing algorithm - Rust source code
  Source code for Debianized Rust crate "foldhash"
