## rust-foldhash 0.2.0

=== debian/changelog ===
rust-foldhash (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package foldhash 0.2.0 from crates.io using debcargo 2.7.11
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Oct 2025 04:06:16 +0000

rust-foldhash (0.2.0-1) experimental; urgency=medium

  * Team upload.
  * Package foldhash 0.2.0 from crates.io using debcargo 2.7.11
  * Remove dev-dependency on rapidhash.
  * Relax dev-dependency on hashbrown.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 22:28:02 +0000
