=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/foldhash
 Homepage: https://github.com/orlp/foldhash
 X-Cargo-Crate: foldhash
-Rules-Requires-Root: no
 
 Package: librust-foldhash-dev
 Architecture: any
@@ -23,15 +22,19 @@
  ${misc:Depends}
 Provides:
  librust-foldhash+default-dev (= ${binary:Version}),
+ librust-foldhash+nightly-dev (= ${binary:Version}),
  librust-foldhash+std-dev (= ${binary:Version}),
  librust-foldhash-0-dev (= ${binary:Version}),
  librust-foldhash-0+default-dev (= ${binary:Version}),
+ librust-foldhash-0+nightly-dev (= ${binary:Version}),
  librust-foldhash-0+std-dev (= ${binary:Version}),
- librust-foldhash-0.1-dev (= ${binary:Version}),
- librust-foldhash-0.1+default-dev (= ${binary:Version}),
- librust-foldhash-0.1+std-dev (= ${binary:Version}),
- librust-foldhash-0.1.5-dev (= ${binary:Version}),
- librust-foldhash-0.1.5+default-dev (= ${binary:Version}),
- librust-foldhash-0.1.5+std-dev (= ${binary:Version})
+ librust-foldhash-0.2-dev (= ${binary:Version}),
+ librust-foldhash-0.2+default-dev (= ${binary:Version}),
+ librust-foldhash-0.2+nightly-dev (= ${binary:Version}),
+ librust-foldhash-0.2+std-dev (= ${binary:Version}),
+ librust-foldhash-0.2.0-dev (= ${binary:Version}),
+ librust-foldhash-0.2.0+default-dev (= ${binary:Version}),
+ librust-foldhash-0.2.0+nightly-dev (= ${binary:Version}),
+ librust-foldhash-0.2.0+std-dev (= ${binary:Version})
 Description: Fast, non-cryptographic, minimally DoS-resistant hashing algorithm - Rust source code
  Source code for Debianized Rust crate "foldhash"
