=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test foldhash 0.2.0 --all-targets --all-features
Features: test-name=rust-foldhash:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-ahash-0.8+default-dev, librust-chrono-0.4+default-dev, librust-criterion-0.5+default-dev, librust-fxhash-0.2+default-dev, librust-hashbrown+default-dev (<< 0.17-~~), librust-hashbrown+default-dev (>= 0.15-~~), librust-rand-0.8+default-dev, librust-uuid-1+default-dev (>= 1.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test foldhash 0.2.0 --all-targets
Features: test-name=librust-foldhash-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-ahash-0.8+default-dev, librust-chrono-0.4+default-dev, librust-criterion-0.5+default-dev, librust-fxhash-0.2+default-dev, librust-hashbrown+default-dev (<< 0.17-~~), librust-hashbrown+default-dev (>= 0.15-~~), librust-rand-0.8+default-dev, librust-uuid-1+default-dev (>= 1.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test foldhash 0.2.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-foldhash-dev:nightly
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-ahash-0.8+default-dev, librust-chrono-0.4+default-dev, librust-criterion-0.5+default-dev, librust-fxhash-0.2+default-dev, librust-hashbrown+default-dev (<< 0.17-~~), librust-hashbrown+default-dev (>= 0.15-~~), librust-rand-0.8+default-dev, librust-uuid-1+default-dev (>= 1.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test foldhash 0.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-foldhash-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-ahash-0.8+default-dev, librust-chrono-0.4+default-dev, librust-criterion-0.5+default-dev, librust-fxhash-0.2+default-dev, librust-hashbrown+default-dev (<< 0.17-~~), librust-hashbrown+default-dev (>= 0.15-~~), librust-rand-0.8+default-dev, librust-uuid-1+default-dev (>= 1.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test foldhash 0.2.0 --all-targets --no-default-features
Features: test-name=librust-foldhash-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-ahash-0.8+default-dev, librust-chrono-0.4+default-dev, librust-criterion-0.5+default-dev, librust-fxhash-0.2+default-dev, librust-hashbrown+default-dev (<< 0.17-~~), librust-hashbrown+default-dev (>= 0.15-~~), librust-rand-0.8+default-dev, librust-uuid-1+default-dev (>= 1.8-~~), @
Restrictions: allow-stderr, skip-not-installable
